Paketname
mod_perl
Datum
2000-09-11
Advisory ID
MDKSA-2000:046
Betroffene Versionen
6.1 i586 , 7.0 i586 , 7.1 i586

Problembeschreibung

The configuration file, /etc/httpd/conf/addon-modules/mod_perl.conf contained an Options directive that was not entirely secure and allowed people to browse the /perl/ directory. This update adds the "-Indexes" directive to the Options command, thus making the directory non- browseable.

Aktualisierte Pakete

6.1 i586

 fc1f74202f7ac2b8984e35d8e2011556  6.1/RPMS/mod_perl-1.21-17mdk.i586.rpm
c5b62af27bf05b36623afe79b620b152  6.1/SRPMS/mod_perl-1.21-17mdk.src.rpm

7.0 i586

 55be0b0f1fcbd81529fd7f99b3931eb2  7.0/RPMS/mod_perl-1.21-21mdk.i586.rpm
5c39ca33d985e8a2984a730e9f971c82  7.0/SRPMS/mod_perl-1.21-21mdk.src.rpm

7.1 i586

 de2fa4d6e32c4b901bb891e8bb4454f0  7.1/RPMS/mod_perl-1.22-29mdk.i586.rpm
5e64778b1df92fbf2b267cd7726a13e5  7.1/SRPMS/mod_perl-1.22-29mdk.src.rpm